/* CSS Stylesheet */
body{
	font-family:"Bookman Old Style", Georgia;
	margin:0px;
	font-size:small;
	color:#000;
} 
#content {
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	width:830px;
	border:0px solid red;
	overflow:hidden;
	min-height:600px;
	position:relative;
}  
#title { 
	padding:0px;
	border:0px solid blue; 
	position:relative;
	height:130px;
} 
#title a{
	color:#333;
}
#footer{ 
	clear:both;
	height:60px;
	padding:0;
}
#footer .socialmedia{
	width:330px;
	float:right;
	text-align:right;
	padding:5px 20px 0 0;
	border:0px solid;
}
#footer .info{
	width:320px;
	float:left;
	color:#000;
	font-family:Georgia, "Bookman Old Style", serif;
	font-size:16px;
	font-style:italic;
	margin-left:10px;
}
#main{
	margin:0 0 0 0;
	padding:20px 10px 10px 10px;
	border:0px solid red;
	min-height:400px;
	width:828px;
}
.wit{
	background-color:#FFF;	
}
#handwerkvideos{
	margin:0 0 0 0px;
	padding:0px 0 0px 0px;
	border:0px solid darkgreen;
	min-height:400px;
	width:800px;
	float:left;
	overflow:hide;
}
/*
#right_column{
	margin:0 0 0 0px;
	padding:0px 10px 0px 5px;
	border:0px solid red;
	min-height:400px;
	width:135px;
	float:left;
	overflow:hide;
}
*/

/* Pagina zoeken gebruikt ook id="meer_info" */
#meer_info{
	margin:0 auto;
	padding:10px 0 10px 0px;
	border:0px solid darkgreen;
	min-height:500px;
	width:830px;
}
#meer_info a{
	font-size:16px;
	color:#000;
}			
#meer_info .wrap-afbeelding{
	position:relative;
}
#meer_info .tijd_niet_beschikbaar{
	position:absolute;
	left:0px;
	top:0;
}
#meer_info .wrap-afbeelding > .tijd_niet_beschikbaar{
	left:0;
}
#meer_info table{
	font-size:12px;
	color:#000;
	font-style:normal;
	padding:0px;
	width:90%;
	border-collapse:collapse;
	margin:0 auto;
}	
#meer_info td{
	padding:0 10px 0 10px;
	font-size:12px !important;
	font-style:normal;
}
#meer_info td a{
	font-style:italic;
	font-size:12px !important;
}


#meer_info .naam{
	font-size:14px;
	font-weight:bold;
}
#meer_info h1{
	padding:0 0 0 15px;
}
.header_plaatjes{
	position:absolute;
	left:0;
	top:0;
	z-index:1
}

a{text-decoration:none;color:#2a9f96}

td.right{
	text-align:right; 
}	

td.afbeelding {
	text-align:center;
	vertical-align:middle;
	margin:0px;
	padding:3px;
}

.tijd_niet_beschikbaar{
position:absolute;
left:0px;
top:0;
}
/* users_input_field_w1 en users_input_field_w2 worden voor het wachtwoord gebruikt (uitschakelen slepen en kopiëren/plakken) */
input.users_input_field, input.users_input_field_w1, input.users_input_field_w2{
	border:solid 0px #FF6666;
/*	background-color: #f19ec0; */
	background-color: #c6c6c6;
	padding:2px;
	color:#000;
	font-size:14px;
	font-weight:bold;
	height:20px;
}
/* Lelijke knop in mac wegwerken */
textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
-webkit-appearance: none;
border-radius: 0;
}
textarea.users_textarea_winkelwagen{
/*	background-color: #f19ec0; */
	background-color: #c6c6c6;
	padding:2px;
	color:#000;
	font-size:14px;
	font-weight:bold;
	width:410px;
	height:35px;
	overflow:auto;  /* zodat IE geen scrollbalk toont bij geen of weinig tekst  */
}
textarea.users_textarea_handwerkplaats{
/*	background-color: #f19ec0; */
	background-color: #c6c6c6;
	padding:2px;
	color:#000;
	font-size:14px;
	font-weight:bold;
	width:410px;
	height:60px;
	overflow:auto;  /* zodat IE geen scrollbalk toont bij geen of weinig tekst  */
}
textarea.users_textarea_loginpers{
/*	background-color: #f19ec0; */
	background-color: #c6c6c6;
	color:#000;
	width:170px;
	height:60px;
	overflow:auto;  /* zodat IE geen scrollbalk toont bij geen of weinig tekst  */
}

select.users_select{
/*	background-color: #f19ec0; */
	background-color: #c6c6c6;
	color:#000;
	font-size:12px;
	font-weight:bold;
	width:190px;
}
input.users_input_field_login{
	border:solid 0px #FF6666;
/*	background-color: #f19ec0; */
	background-color: #c6c6c6;
	padding:2px;
	color:#000;
	font-size:14px;
	font-weight:bold;
	height:20px;
	width:190px;	
}
input.users_input_button{
	border:solid 1px #aaa;
/*	background-color: #f19ec0; */
	background-color: #c6c6c6;
	font-size:14px;
	color:#000;
	font-weight:bold;
	width:190px;	
	margin-right:5px;
	margin-bottom:5px;
	padding:2px;
	height:30px;
	cursor:pointer;
}

h2{
	font-size:16px;
	text-align:left;
}
h1.users{
	font-size:20px;
	font-family:Georgia, "Bookman Old Style";
	font-weight:bold;
	color:#000;
}
h3.users {
	font:14px/28px Georgia, "Bookman Old Style" ;
	color:#000;
	margin-bottom:0;
	margin-top:5px;
}
a.users{
	font-size:16px;
	font-family:Georgia, "Bookman Old Style";
	color:#fff;
	font-weight:bold;
}
td.users {
	font:14px/28px Georgia, "Bookman Old Style";
	margin:0px 0px 0px 0px;
	padding:0px 4px 0px 4px;
	text-align:left;
	width:30%;
	color:#000;
	white-space:nowrap;
}
td.users_opmerking {
	font:14px Georgia, "Bookman Old Style";
	margin:0px 0px 0px 0px;
	padding:0px 4px 0px 4px;
	text-align:left;
	width:30%;
	color:#000;
}
p.users {
	font:14px/28px Georgia, "Bookman Old Style";
	color:#000;
}

/* .ww1 en .ww2 worden gebruikt in registreren.php */
p.error, .ww1, .ww2{
	color:#000;
	font:12px Georgia, "Bookman Old Style";
	padding:0;
	margin:5px 0 5px 0;
	white-space:nowrap;
}	
p.success{
	color:#000;
	font:12px Georgia, "Bookman Old Style";
	padding:0;
	margin:0;
	white-space:nowrap;
}	

#show_categorie, #breiclubgeluk{ 
	margin:0;
	padding:10px 0px 10px 0px;
	border:0px solid darkgreen;
	min-height:500px;
	width:830px;
}

.breiclubgeluk_table_buiten{ 
	border:0px solid; 
	border-spacing:10px;
}

.breiclubgeluk_table_binnen{ 
	border-spacing:3px;
	border:0px solid; 
	background-color:#fff;
	height:350px;
	width:390px;
}
/* BINNEN OF BUITEN ************************* */
.breiclubgeluk_table_buiten td{
	border:0px solid #000;
	vertical-align: top;
	text-align:left;
	padding:3px;
}
.plaats_advertentie{
	float:right;
	margin-right:20px;
	color:#000;
	font-family:myMenuFont, Calibri, Times;
	font-size:18px;
	padding:5px 14px;background:#ccc;
}
.breiclubgeluk_table_binnen td{ 
	border:0px solid #000;
	vertical-align: top;
	text-align:left;
	padding:3px;
}
	
#show_categorie ul{
	list-style:none;
	padding:5px 5px 20px 5px;
	margin:0;
	font-size:12px;
	color:#333;
}	
#show_categorie li.left{
	float:left;
	padding-left:5px
}	
#show_categorie li.right{
	float:right;
	padding-right:5px;
}	
#show_categorie .wrap-afbeelding{
	position:relative;
}
#show_categorie #sorting, #breiclubgeluk #sorting{
	margin-left:auto;
	margin-right:auto;
	padding:0px;
}
#show_categorie_table{
	table-layout:fixed;
	padding:4px;
	border-spacing:8px;
	border-collapse:separate;
	border:0px solid; 
}
#show_categorie_table td{
	border:0px solid #000;
	text-align:center;
	background-color:#fff; 
}
	
img{
	border:0px;
	margin:2px;
}

.noscript{
	font-size:14px;
	font-weight:bold;
	color:#000;
	padding-top:4px;
	padding-bottom:4px;
}	

.huidige_pagina{
	font-size:14px;
	color:#e70016;
	margin:0 3px 0 3px;
}	
.sort_paging{
	font-size:14px;
	color:#000;
	margin:0 3px 0 3px;
}	

.rollover_vorige a {
	width: 20px;
	padding:8px 15px 6px 15px;
	background: url("../images/pijl-links-klein.png") 0 0 no-repeat;
	margin:auto;
}
	
.rollover_volgende a {
	width: 20px;
	padding:8px 15px 6px 15px;
	background: url("../images/pijl-rechts-klein.png") 0 0 no-repeat;
	margin:auto;
	}
	
/* ten bate van prullenbak pagina winkelwagen */
#winkelwagen_prullenbak{
	position:relative;
	left:14px;
	 width:25px;
	 height:42px;
	 display:inline-block;
	 background-image:url(../images/prullenbak2016.png);
	 border:0px solid;
}
#winkelwagen_prullenbak:hover{
	 background-image:url(../images/prullenbak2016_over.png);
}

/* ten bate van ajax zoeken */
#zoeken{
	height:30px;
	position:relative;
	left:10px;
	top:10px;
	z-index:30;
	width:130px;
}
#buiten_div{
  height:25px;
  position:relative;
  top:-8px;
  border:0px solid red;
  width:130px;
}
#message{   
  font-weight: bold;
  text-align: center;
  margin-left: 0px;
  margin-bottom: 10px;
  margin-top: 10px;
}
.input_ajax {
	border:solid 1px #fff;
	background-color:#fff;
	color:#000;	
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	width:110px;
	height:25px;
    position:relative;
    top:-5px;
	left:3px;
}
#zoeken:after{
	content:url(../images/vergrootglas.png); 
	position:absolute;
	top:2px;
	left:100px;
}

#scroll{
  position: relative;
  top:-8px;
  left:12px;
  margin: 0 auto;
  visibility: hidden;
  background-color:#c6c6c6;
  z-index:10;    
  width: 166px;
  border:1px solid #aaa;
  min-height: 100px;
  max-height:500px; 
  overflow:auto;
}
#scroll div{
  margin: 0 auto;
  text-align:left;
}
#suggest table{
  font-size: 11px;
  font-weight: normal;
  color:black;
  text-decoration: none;
  padding: 0px;  
  text-align:left;   
  margin: 0px;
  width: 166px;
}
#suggest a{
	color:#000;
	font-size:12px;
  	font-family: verdana, sans-serif;
	display:block;
}
.highlightrow{
  background-color: #999;
  cursor: pointer
  width:100%;
}
/* Voor de apps pagina */
.apps{
	height:230px;
	width:230px;
	overflow:hidden;
	
	-moz-border-radius:35px;
	border-radius:35px;
	-webkit-border-radius:35px;
	
	-moz-box-shadow:5px 5px 7px rgba(33,33,33,1);
	-webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7); 
	box-shadow: 5px 5px 7px rgba(33,33,33,.7);
}

/* Preload actieve staat plaatjes */
div#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}

video {
width:     620px;
padding:  5px;
margin:    0px;
}

/* Ten bate van foto en video uploaden */
.foto{
	position:relative;	
}
.bezig {
	color: #333333;
	font: bold 12pt/normal verdana;
	background-color:#CCC;
	position: absolute;
	top: 150px;
	left: 275px;
	width: 300px;
	height:50px;
	visibility:hidden;
	margin:0;
	padding:0;
}
